<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a9210e9c33c9b6cd9ee2180b571b09b">
  <dict>
    <!--2022-05-24 10:49:20.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:49:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
